fortics szchat 在web页面生成时对输入的转义处理不恰当(跨站脚本)

CVE编号

CVE-2021-3279

利用情况

暂无

补丁情况

N/A

披露时间

2021-07-19
漏洞描述
sz.chat version 4 allows injection of web scripts and HTML in the message box.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 fortics szchat 4 -
运行在以下环境
系统 debian_10 node-xmldom * Up to
(excluding)
2.3.10.2-1
运行在以下环境
系统 debian_11 node-xmldom * Up to
(excluding)
2.4.4.1-2
运行在以下环境
系统 debian_12 node-xmldom * Up to
(excluding)
6.2.0-1
运行在以下环境
系统 debian_9 node-xmldom * Up to
(excluding)
2.1.6-1
运行在以下环境
系统 debian_sid node-xmldom * Up to
(excluding)
2.4.4.1-2
运行在以下环境
系统 fedora_33 node-xmldom * Up to
(excluding)
2.4.9-1.fc33
运行在以下环境
系统 fedora_34 node-xmldom * Up to
(excluding)
2.4.9-1.fc34
运行在以下环境
系统 fedora_35 node-xmldom * Up to
(excluding)
2.4.9-1.fc35
运行在以下环境
系统 opensuse_Leap_15.2 apache2-mod_auth_openidc * Up to
(excluding)
2.3.8-lp152.5.6.1
运行在以下环境
系统 opensuse_Leap_15.3 node-xmldom * Up to
(excluding)
2.3.8-3.15.1
运行在以下环境
系统 suse_12_SP5 apache2-mod_auth_openidc * Up to
(excluding)
2.4.0-3.23.1
CVSS3评分
6.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    已更改
  • 用户交互
    需要
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-79 在Web页面生成时对输入的转义处理不恰当(跨站脚本)
阿里云安全产品覆盖情况